.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}
 
/*Reset CSS*/
:root{
    --meap-green:#009442;
    --meap-yellow:#FFF67B;
    --meap-light-green:#EDFBF4;
}
.heading-menu{
    display: none;
}
.sec-pTB{
        padding: 0;
}
.pagewrapper * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.pagewrapper .content-wrap {
    max-width: 1170px;
    padding: 90px 0;
    margin: 0 auto;
}

.act-btn {
    padding: 12px 30px;
}
h1 {
    font: 42px/1.2 "Zoho_Puvi_Bold";
    letter-spacing: -0.1px;
}
h2 {
    font: 32px/1.25 "Zoho_Puvi_Bold";
}
h4{
    font: 23px/1.4 "Zoho_Puvi_SemiBold";
}
h3 {
    font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

h1,
h2,
h3,
h4,
h5
 {
    margin-top: 0px;
    margin-bottom: 15px;
    color: #000;
}
h4{
margin-bottom: 10px;}
p {
    font-size: 17px;
    line-height: 1.6;
    margin: 0 0 20px;
    font-family: 'Zoho_Puvi_Regular';
}
.btn-clr {
    position: relative;
    display: inline-block;
    font-family: "Zoho_Puvi_SemiBold";
    color: #000;
    border: 1px solid #000;

    border-radius: 3px;
    font-size: 15px;
    padding: 10px 40px 10px 25px ;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}
.btn-clr::before, .btn-clr::after {
    content: "";
    position: absolute;
    -webkit-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
    right: 20px;
}
.btn-clr::before {
    top: 17px;
    width: 6px;
    border-left: 2px solid #000;
    height: 6px;
    border-bottom: 2px solid #000;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    background: transparent;
}
.btn-clr::after {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    background: #000;
    width: 14px;
    height: 2px;
    top: 20px;
}
.btn-clr:hover::before, .btn-clr:hover::after {
    right: 15px;
}

/*menu overwriiten*/
/* common */
.grid-content{
    display: -ms-grid;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;

}
.text-center{
text-align:center ;
}
.block-elmt{
    display: block;
}
.custom-btn{
    display: inline-block;
    padding: 12px 30px;
    background: #ea152b;
    color: #fff;
}
.sprite-icons{
    content: "";
    display: block;
    position: relative;
    background: url(https://www.manageengine.cn/appcreator/images/meap-hme-sprite.svg);
    background-size: 350px;
    margin-bottom: 15px;
    width: 50px;
    height: 50px;
} 

a.custom-btn{
    display: inline-block;
    font-family: var(--zf-primary-semibold),sans-serif;
    padding: 12px 30px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    background: #ea152b;
    color: #fff;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
    font-size: 15px;
    border-radius: 0px;
}
/* common */
/* banner */

.meap-banner {
    position: relative;
    z-index: 2;
}
.meap-banner p{
    max-width: 500px;
}
.meap-banner .content-wrap{
    padding-bottom: 0px;
}
.meap-banner .grid-content{
    grid-template-columns: 2fr  1fr;
    gap: 120px;
    align-items: end;
}

.bnr-content{
    padding-bottom: 100px;
}

.meap-banner img{
    display: block;
}
.bnr-imgs{
    position: relative;
    min-height: 500px;
    height: 100%;
    z-index: 1;
}
.bnr-fst-img{
    position: absolute;
    width: 100%;
    bottom: 0px;
    right: 0px;
    z-index: 1;
}
.second-img{
    position: absolute;
    max-width: 290px;
    width: 100%;
    top: 0px;
    left: -50px;
    z-index: 0;
}

.third-img{
    position: absolute;
    max-width: 290px;
    width: 100%;
    bottom: -30%;
    right: 0px;
    z-index: 2;
}

/* banner end*/
/*  how-appcreator-help  */
.how-appcreator-help{
    position:relative;
    z-index: 1;
}
.how-appcreator-help::after{
    content: "";
    position: absolute;
    background: #000;
    width: 100%;
    height: 50%;
    bottom: -1px;
    left: 0px;
    z-index: -1;

}
.how-appcreator-help .content-wrap {
    position: relative;
    background: var(--meap-green);
    z-index: 1;
}

.how-appcreator-help .content-wrap::before, .how-appcreator-help .content-wrap::after{
    content: "";
    position: absolute;
    background: var(--meap-green);
    width: 130px;
    height: 100%;
    top: 0px;
    z-index: -1;
}
.how-appcreator-help .content-wrap::before{
    left: -129px;
    border-radius: 10px 0px 0px 10px;
}
.how-appcreator-help .content-wrap::after{
    right: -129px;
    border-radius: 0px 10px 10px 0px;
}
.how-appcreator-help h2, .how-appcreator-help h3, .how-appcreator-help p{
    color: #fff;
}

.how-appcreator-help h2{
    max-width: 500px;
    margin: 0 0 20px;
}
.how-appcreator-help .grid-content{
    grid-template-columns: repeat(3 , 1fr);
    margin-top: 50px;
   
}
.how-appcreator-help .sprite-icons{
    margin-bottom: 15px;
}
.how-appcreator-help .icon1 {
    background-position: 0px -1px;
    width: 46px;
}
.how-appcreator-help .icon2 {
    background-position: -47px 0px;
    width: 41px;
}
.how-appcreator-help .icon3 {
    background-position: -88px 0px;
    width: 51px;
}

/*  how-appcreator-help end */

/* Key difference */
.cmp-key-dif{
    overflow: hidden;
    background: #000;
    color: #fff;

}
.cmp-key-dif h2{
    font-size: 40px;
    margin: 0 auto 15px;
    color: #fff;

}

.cmp-key-dif h3 {
    font-size: 30px;
    color: #fff;
}
.tab-drawer-heading{
    display: none;
}
.tabs.flex-content{
    -ms-flex-pack: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items: center;
    margin: 60px 0px;
    padding: 10px;
}
.tab-container .grid-content{
        grid-template-columns: 1fr 2fr;
        align-items: center;
        gap: 70px; 
        overflow: hidden;
}
.tabs li{
    padding: 10px 10px;
    width: 19%;
    border-radius: 3px;
    margin: 0px;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Zoho_Puvi_SemiBold';
    color: #fff;
    border-radius: 50px;
    border: 1px solid #3A3933;
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.tabs li:last-child{
    margin-right:0px;
}
.tabs li.active{
    border: 1px solid var(--meap-yellow);
    background: var(--meap-yellow);
    color: #000;
}
.tabs li:hover{
    border: 1px solid var(--meap-yellow);
}
.tabs li.active:before{
width: 100%;
}

.tab-container .flex-content-two{
    margin-top: 50px;
}
.tab-container .flex-img-prt{
    padding: 10px;
    background: #171717;
    border-radius: 10px;

}
.tab-container .flex-img-prt img{
    border-radius: 5px;
}
.tab-points{
    position: relative;
padding-left: 20px;
}
.tab-points:before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    background: #000;
    border-radius: 50%;
    height: 8px;
    width: 8px;
}
.btm-zcr,.btm-sys-icon{
    position: absolute;
    bottom: -35px;
    right: 0;
    z-index: 1;
    margin: 0;
    opacity: 0.1;
}
.btm-zcr{
    width: 76px;
    height: 73px;
    background-position: -1300px -4px;
}
.btm-sys-icon{
    width: 59px;
    height: 59px;
    background-position:-1240px -18px;
}
.tab-container .flex-content-two:last-child{
    background: #f5fbff;
    }
.tab-container span{
    display: block;
    margin-bottom:10px;
    font-family: var(--primaryfont-semibold);
}
.tab-container span.zpricegroup-common,.tab-container span.zcurrency-symbol-common,.tab-container span.z-price-text-common{
    display: inline-block;
}

/* End Key difference */
/* transform-your-business */
.transform-your-business{
    background: #000;
    padding: 90px 0px;
    color: #fff;
}
.transform-your-business .content-wrap{
    padding: 80px;
    border: 1px solid #383838;
    border-radius: 10px;
}
.transform-your-business h2{
    color: #fff;
}
.transform-your-business p{
    max-width: 420px;
    margin: 0 auto;

}
.grid-content.three-list-prt{
    grid-template-columns: repeat(3 , 1fr);
    margin-top: 50px;
}
.three-list-prt ul li{
    position: relative;
    margin: 0px 0px 25px;
    padding-left: 30px;
    font-size: 18px;
}
.three-list-prt>div ul li:last-child{
    margin-bottom: 0px;
}
.three-list-prt ul li::before {
    position: absolute;
    content: "";
    background: url(https://www.manageengine.cn/appcreator/images/meap-hme-sprite.svg);
    background-position: 20px -3px;
    background-size: 300px;
    width: 20px;
    height: 20px;
    top: 4px;
    left: 0px;
    z-index: 1;
}
/* transform-your-business end */
/*  IT teams benefit  */
.teams-benefit{
    background: #f9f9f9;
}
.teams-benefit h2{
    text-align: center;
    max-width: 600px;
    margin: 0 auto ;
}
.teams-benefit .content-wrap{
    max-width: 1000px;
    margin: 0 auto;
}
.teams-benefit .grid-content{
    position: relative;
    margin-top: 50px;
    gap: 0px;
}

.teams-benefit .grid-content>div:first-child{
    position: relative;
}
.teams-benefit .grid-content>div:first-child::before{
    content: "";
    position: absolute;
    background: #f9f9f9;
    border-radius: 100%;
    width: 70px;
    height: 70px;
    bottom:-35px;
    right: -35px;
    z-index: 1;

}

.teams-benefit .grid-content>div:first-child, .teams-benefit .grid-content>div:nth-child(3){
    padding: 0px 50px 50px 0px;
    border-right: 1px dashed #BFD3C9;;
    border-bottom: 1px dashed #BFD3C9;;
    
}
.teams-benefit .grid-content>div:nth-child(2), .teams-benefit .grid-content>div:nth-child(4){
    padding: 0px 0px 50px 50px;
    border-bottom: 1px dashed #BFD3C9;;
}
.teams-benefit .grid-content>div:nth-child(3), .teams-benefit .grid-content>div:nth-child(4){
    padding: 50px 50px 0px 0px;
    border-bottom: none;
}
.teams-benefit .grid-content>div:nth-child(4){
    padding-left: 50px;
}
.teams-benefit .grid-content>div p{
    margin-bottom: 0px;
}
.teams-benefit .icon1{
    background-position: -138px 0px;
}
.teams-benefit .icon2{
    background-position: -187px 0px;
}
.teams-benefit .icon3{
    background-position: -237px 0px;
    width: 45px;

}
.teams-benefit .icon4{
    background-position: -281px 0px;
    width: 46px;
}


/*  IT teams benefit  end */
/* AppCreator Blogs  */
.appcreator-blogs h2{
    text-align: center;
}
.appcreator-blogs .grid-content{
    margin-top: 50px;
    grid-template-columns: repeat(3 , 1fr);
    gap: 30px;
}
.appcreator-blogs .grid-content>div{
    border: 1px solid #eee;
    border-radius: 5px;
}


.blogs-img img{
    width: 100%;
    display: block;
}
.blogs-img{
    padding: 5px;
    border-radius: 5px 5px 0px 0;
}
.blogs-content{
    padding: 20px;
}
.appcreator-blogs .grid-content>div{
    position: relative;
    transition: .5s ease;
}
.appcreator-blogs .grid-content>div:hover{
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    -webkit-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
.blogs-content .blogs-content-link{
    display: inline-block;
    position: absolute;
    cursor: pointer;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    z-index: 0;
}
.blogs-content-btn{
    display: inline-block;
    cursor: pointer;
    color: #000;
    padding: 10px 20px;
    border-radius: 3px;
    background: #F5F5F5;
    position: relative;
}
.blogs-content h3{
    font-size: 22px;
}
.blogs-content p{
    color: #666666;
}

.btn-clr-prt{
    text-align: center;
    margin-top: 60px;
}

/* AppCreator Blogs  */
/* bottom-cta */
.bottom-cta{
    text-align: center;
}
.bottom-cta p{
    max-width: 600px;
    margin: 0 auto 15px;
}
.bottom-cta .content-wrap{
    padding-top: 0px;
}
/* bottom-cta */

@media all and (min-width:1400px) {
    h1 {
        font-size:56px
    }
    h2 {
        font-size: 40px
    }

    

}

@media all and (max-width:1440px) {
    /* how-appcreator-help */
    .how-appcreator-help{
        background: var(--meap-green);
    }
    .how-appcreator-help .content-wrap::before, .how-appcreator-help .content-wrap::after, .how-appcreator-help::after{
        display: none;
    }
        /* how-appcreator-help */

  
    
}
@media all and (max-width:1199px) {
    .pagewrapper .content-wrap{
        width: 90%;
    }
  .bnr-imgs{
    min-height: 450px;
  }
  .second-img{
    max-width: 240px;
  }
     /* Key Difference  */
     .tabs li{
        margin-right: 35px;
    }
    .tabs li{

    width: 15%;

    }
    /* End Key Difference  */
    .appcreator-blogs .grid-content>div:last-child h3{
        font-size: 22px;
    }

}


@media all and (max-width:991px) {

    /* banner */
    .bnr-content{
        padding: 0px; 
    }
    .meap-banner .content-wrap{
        padding-bottom: 90px;
    }
    .meap-banner{
        text-align: center;
    }
    .meap-banner p{
        margin: 0 auto;
    }
    .bnr-imgs{
        display: none;
    }
    .meap-banner .grid-content{
        max-width: 750px;
        margin: 0 auto;
        grid-template-columns: 1fr;
        gap: 0px;
    }
        /* banner */
        /* how-appcreator-help */
        .how-appcreator-help .grid-content{
            grid-template-columns: repeat(2, 1fr);
        }
	        /* how-appcreator-help */
        /* Key Differences  */
        .tabs.flex-content{
            display: none;
        }
        .cmp-key-dif{
            border-radius: 0px 0px 0px 0px;
        }
        .cmp-key-dif h3{
            font-size: 26px;
        }
        .tab-drawer-heading{
            display: block;
            font-size: 18px;
            padding: 15px 40px 15px 15px;
            position: relative;
        }
        .tab-container .flex-content-two{
            margin-top: 10px;
        }
        .tab-container .grid-content{
            grid-template-columns: 1fr;  
            gap: 20px;
        }
        .tab-container .flex-img-prt{
            margin-bottom: 30px;
        }
        .tab-drawer-heading.d_active {
            border-left: 5px solid var(--meap-green);

        }
        .tab-drawer-heading span {
            position: absolute;
            right: 30px;
            top: 10px;
            z-index: 1;
        }
        .tab-drawer-heading span:before {
            content: "";
            position: absolute;
            width: 10px;
            height: 10px;
            border-top: 2px solid #fff;
            border-left: 2px solid #fff;
            -webkit-transform: rotate(135deg);
                -ms-transform: rotate(135deg);
                    transform: rotate(135deg);
            left: 0;
            top: 10px;
            -webkit-transition: -webkit-transform ease 0.5s;
            transition: -webkit-transform ease 0.5s;
            -o-transition: transform ease 0.5s;
            transition: transform ease 0.5s;
            transition: transform ease 0.5s, -webkit-transform ease 0.5s;
        }
        .tab-drawer-heading.d_active span:before {
            -webkit-transform: rotate(225deg);
                -ms-transform: rotate(225deg);
                    transform: rotate(225deg);
            top: 13px;
            border-top: 2px solid #fff;
            border-left: 2px solid #fff;
        }
        .tab-container{
            margin-top:50px;
        }
        .tab-container .flex-content-two:last-child{
            margin-bottom:30px;
        }

        /* End  Key Differences  */
        /* transform-your-business */
        .transform-your-business{
            padding: 0px 0px 90px;
        }
        .transform-your-business .content-wrap{
            padding: 50px;
        }
        .transform-your-business h2, .transform-your-business p{
            max-width: 600px;
            margin: 0px 0px 15px;
        }
        .transform-your-business .grid-content{
            grid-template-columns: 1fr;
            gap: 0px;
        }
        .transform-your-business .grid-content.three-list-prt{
            grid-template-columns: repeat(2, 1fr);
            margin-top: 20px;
            column-gap: 40px;

        }
        .transform-your-business .grid-content.three-list-prt>div:last-child li:last-child {
            margin-bottom: 0px;
        }
        .three-list-prt ul li{
            margin-bottom: 20px;
        }
        .three-list-prt>div:first-child ul li:last-child{
            margin-bottom: 20px;
        }
        /* transform-your-business */
        /* appcreator-blog */
        .appcreator-blogs .grid-content{
            grid-template-columns: repeat(2, 1fr);
        }
        .appcreator-blogs .content-wrap{
            padding-bottom: 0px;
        }
        .btn-clr-prt{
            text-align: left;
            margin-top: 40px;
        }
        /* appcreator-blog */
        
}
@media all and (max-width:767px) {
    h1, h1.center {
        font-size: 34px;
    }
    h2 {
        font-size: 25px;
    }
    h3 {
        font-size: 21px;
    }
    h4 {
        font-size: 19px;
    }
    h6, p {
        font-size: 15px;
    }
    h1, h2, h3, h4, h5{
        margin-bottom: 15px;
    }
    .pagewrapper .content-wrap {
        width: 90%;
        padding: 60px 0px;
    }
    .bottom-cta .content-wrap{
        padding-top: 0px;
    }
    .bnr-content{
        text-align: left;
    }
    .cmp-key-dif h3{
        font-size: 22px;
    }
    .sprite-icons{
        margin-bottom: 10px;
    }
    .meap-banner p{
        margin: 0px;
    }
      /* how-appcreator-help */
      .how-appcreator-help .grid-content{
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }
        /* how-appcreator-help */
      /* Key Differences  */
      .cmp-key-dif h2{
        font-size: 30px;
      }

/* End  Key Differences  */
/* transform-your-business */
.three-list-prt>div ul li:last-child{
    margin-bottom: 15px;
}
.three-list-prt ul li{
    margin-bottom: 15px;
}
.transform-your-business .content-wrap{
    padding: 60px 30px;
}
.transform-your-business .grid-content.three-list-prt{
    grid-template-columns: repeat(1, 1fr);
    margin-top: 20px;
    column-gap: 0px;

}
/* transform-your-business */
/* teams-benefit  */
.teams-benefit .grid-content{
    grid-template-columns: 1fr;
}
.teams-benefit .grid-content>div:first-child::before{
    display: none;
}
.teams-benefit .grid-content>div:first-child, .teams-benefit .grid-content>div:nth-child(3), .teams-benefit .grid-content>div:nth-child(2), .teams-benefit .grid-content>div:nth-child(4){
    padding: 0px 0px 30px 0px;
    border: none;
}
.teams-benefit .grid-content>div:nth-child(4){
    padding-bottom: 0px;
}
/* teams-benefit  */
  /* appcreator-blog */
  .appcreator-blogs .grid-content{
    margin-top: 40px;
  }
  .appcreator-blogs .grid-content{
    grid-template-columns: repeat(1, 1fr);
    max-width: 450px;
}
.appcreator-blogs h2, .teams-benefit h2, .bottom-cta, .bottom-cta p {
    text-align: left;
    margin: 0px 0px 15px;
}
.teams-benefit .grid-content{
    margin-top: 30px;
}
/* appcreator-blog */

}

@media all and (max-width:480px) {
    h1{
        font-size: 30px;
    }

    .transform-your-business .content-wrap{
        padding: 30px;
    }
   
}
